"use client"

import { firaMono, firaSans } from "@/app/[lang]/(live)/fonts"

import styles from "./global-error.module.css"

export default function GlobalError({
  error,
}: {
  error: Error & { digest?: string }
}) {
  console.log({ global_error: error })

  return (
    <html>
      <body>
        <div
          className={`${firaMono.variable} ${firaSans.variable} ${styles.layout}`}
        >
          <h1>Something went really wrong!</h1>
        </div>
      </body>
    </html>
  )
}
